@font-face{font-family:'Myriad Condensed Web'; src: url('/media/Myriad-Condensed.ttf');}
@font-face{font-family:'Myriad Condensed Web'; src: url('/media/Myriad-Bold.ttf'); font-weight: bold;}
/*
@font-face{font-family:'Myriad Condensed Web'; src: url('/media/Myriad-CondensedIt.ttf'); font-style: italic, oblique;}
*/
h1, h2, h3, h4, h5, h6, html, body, div, span, p, blockquote {visibility: visible;}
html, body, div, span, p, blockquote {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; background: transparent;}
body {font-family: Arial, Helvetica, sans-serif; background-image: url('/media/images/bgtile.gif');}
a:link,a:visited,a:hover,a:active               {text-decoration: none;}
.highlight                                      {background-color: #000000;}
.block_dark                                     {background-color: #0D0000;}
.block_reda                                     {background-color: #250101;}
.block_redb                                     {background-color: #330000;}
#mail_list                                      {background-image: url('/media/images/mailinglist.jpg');}
#search_box                                     {background-image: url('/media/images/searchbox.jpg');}
img, .ad, .left_button, .left_field, #map_canvas{border:transparent; background: transparent;} 
.clear, #navigation, #left_ads                  {clear: both;}
h1, h2, h3, body, a:link                        {color: #ccc;}
a:hover, a:active                               {color: #eee;}
p, .white,                                      {color: #fff;}
a:visited, #navigation, .item a                            {color: #eee;}
.left_button,th span                            {cursor: pointer;}
.left, .content_lhs                             {float: left;}
.right,.content_rhs                             {float: right;}
/*
#navigation .item, 
*/
#cal                         {font-family: "Myriad Condensed Web", Arial, Helvetica, sans-serif;}
#navigation .item                               {font-size: 20px;}
h1                                              {font-size: 24px; line-height: 20px;}
h2                                              {font-size: 18px; line-height: 16px;}
h3                                              {font-size: 16px;}
p                                               {font-size: 10px; line-height: normal;}
h2, p                                           {font-style: normal;}
.bodyitalic                                     {font-style: italic;}
h1, h2, h3, #navigation .item a                                      {font-weight: bold;}
p                                               {font-weight: normal;}
#search_box                                     {height:  90px;}
.ad_top, #ad_top                                {height: 140px;}
.ad_btm, #ad_btm                                {height: 250px;}
#mail_list                                      {height: 360px;}
#map_canvas                                     {height: 380px;}
#navigation .item, a:hover                      {opacity:1.0;filter:alpha(opacity=100);-moz-opacity:1.0;}
#navigation .item:hover, #poster img:hover, .poster img:hover {opacity:.75;filter:alpha(opacity=75); -moz-opacity:.75;}
.wrapper img                                    {padding: 15px 0 15px 15px;}
.wrapper div                                    {padding: 15px 15px 15px 0;}
.left_field                                     {padding:2px 8px; height:24px;} 
.content, .content_lhs, .content_rhs            {padding: 10px;}
p                                               {margin: 5px 0;}
h2                                              {margin: 10px 0 5px 0;}
blockquote                                      {margin: 5px 40px 15px 40px;}
#left_ads                                       {margin: -15px 0 0 0;}
.ad, img.event                                  {margin: 14px 10px;}
.left_panel                                     {margin: 20px 10px;}
#navigation                                     {margin: 10px 0 20px 0;}
#search_field                                   {margin: 35px 2px 0 13px; width:146px;}
#search_button                                  {margin: 3px 0 0 106px;  width: 48px; height:16px; }
#mail_list_field                                {margin: 253px 0 0 5px; width:155px;}
#mail_list_button                               {margin: 12px 0 0 100px; width: 60px; height:60px;}
.fb_like, .promo_rhs                            {margin: 0px 0px 0px 10px;}
.centre, #cal, #contact, #navigation            {text-align: center;}
.ad_left, .left_panel, #search_form             {width: 180px;}
.content_lhs, .content_rhs                      {width: 268px;}
img.event                                       {width: 280px;}
.wrapper div                                    {width: 250px;}
.wrapper img                                    {width: 300px;}
.content, #navigation, .ad_btm, .ad_top         {width: 580px;}
#contact, #map_canvas, .wrapper                 {width: 600px;}

.left_field {background: #fff; margin: 236px 0 0 10px; padding: 0 0 0 6px;width: 157px; font-size: 10px;}
.left_button {background: url('/media/images/maillist_go.png') no-repeat;  height: 60px; width: 60px; float: right; margin: 16px 8px 0 0;}
#mce-error-response.response {color: #fff; font-size: 10px; margin: 3px 0 0 9px;}
#search_button {border:transparent; background: transparent;} 

/* SPOTLIGHT */
#movers-row div, #spotlight .panel              {float: left;}
.stripViewer, .stripViewer .panelContainer, #spotlight .panel
                                                {position: relative;}
.stripViewer                                    {overflow: hidden;}
.stripNavL, .stripNavR, .stripNav               {display: none;}
#spotlight .panel, .stripViewer                 {width: 600px;} /* IMPORTANT! both same or misalign */

#movers-row div                                 {padding-right: 5px;  width: 82px; height: 70px;}
#movers-row                                     {padding: 0 0 0 15px; width: 585px;}
#movers-row a                                   {opacity: .4; filter:alpha(opacity=40);  -moz-opacity: .4;}
#movers-row a:hover, #movers-row a.active-thumb {opacity:1.0; filter:alpha(opacity=100); -moz-opacity:1.0;}

/* CALENDAR */
#cal                                            {background: url('/media/images/cal-top.jpg') no-repeat;}
#calendar #days_th                              {background-color: #ccc;}
.cal_day #today                                 {background-color: #e7f5fd;}
#cal #loading, .cal_day,                        {background-color: #fff;} /*table#calendar*/
#cal th                                         {background: #fff;} 
.cal_day                                        {border: 1px solid #fff;}
.cal_day #today                                 {border: 1px #aee6fd solid;}
.cal_day .event_on                              {border: 1px solid #ccc;}
#month_title, .day_title                        {color: #282828; font-size: .9em;}
.cal_day                                        {color: #444;}
#calendar .non_month                            {color: #ccc;} 
a.event_a                                       {color: #000}
#today                                          {color: #999;}/*#244969;}*/
#calendar .non_month a.event_a                  {color: #999;} /*needs to be last colour*/
.cal_day span                                   {display: none;}
.cal_day                                        {font-weight: normal;}
#cal, .cal_day .event_on, #today, #month_title  {font-weight: bold;}
#cal                                            {font-size: 12px;}
#cal                                            {height: 172px;}
#cal #loading                                   {height: 180px;}
#cal                                            {padding: 40px 0 0 0;}
table#calendar                                  {padding: 0 0 3px 0;}
#month_title, .cal_day, .day_title              {padding: 2px 0;}
#cal, #calendar, #loading                       {width: 180px;}

.cal_arrows {background-image: url('/media/images/cal-top.jpg'); cursor: pointer;
			 opacity:.5;filter:alpha(opacity=50);-moz-opacity:.5;}
.cal_arrows:hover {opacity:1.0;filter:alpha(opacity=100);-moz-opacity:1.0;}
.cal_ar_td { width: 30px;}
.cal_yr {width: 16px;}
.cal_mth {width: 9px;}

.cal_arl {float: left;}
.cal_arr {float: right;}

#cal_prev_yr {background-position: 0 -42px;}
#cal_prev_mth {background-position: -16px -42px;}

#cal_next_mth {background-position: -155px -42px;}
#cal_next_yr {background-position: -164px -42px;}


/*
http://tbr.webfactional.com/media/images/cal-top.jpg

*/


/* LIGHTBOX */
/* START -- lightbox necessary */
#lightbox-container-image-data #lightbox-image-details, 
#lightbox-nav-btnPrev                                               {float: left;}
#lightbox-nav-btnNext, #lightbox-secNav-btnClose                    {float: right;}
#lightbox-nav, #lightbox-nav-btnPrev, #lightbox-nav-btnNext         {height: 100%;}
#lightbox-container-image-box > #lightbox-nav, #lightbox-nav-btnPrev, 
#jquery-overlay, #jquery-lightbox, #lightbox-nav                    {left: 0;}
#lightbox-container-image-data-box                                  {overflow: auto;}
#jquery-overlay, #jquery-lightbox, #lightbox-loading, #lightbox-nav {position: absolute;}
#lightbox-container-image-box                                       {position: relative;}
#lightbox-nav-btnNext                                               {right: 0; }
#jquery-overlay, #jquery-lightbox, #lightbox-nav                    {top: 0;}
#lightbox-loading                                                   {top: 40%;}
#jquery-overlay, #jquery-lightbox, #lightbox-loading, #lightbox-nav, #lightbox-container-image-data-box 
                                                                    {width: 100%;}
#lightbox-nav                                                       {z-index: 1000;}
#jquery-lightbox                                                    {z-index: 10000;}
#jquery-overlay                                                     {z-index: 9000;}
    #lightbox-nav-btnPrev, #lightbox-nav-btnNext                    {zoom: 1;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext                        {width: 49%;}
/* END -- lightbox necessary */
#jquery-lightbox                                                    {margin-top: -40px;}
#lightbox-container-image                                           {padding: 0; margin: 0}
#lightbox-image                                                     {padding: 0; margin: 10px 0 0 0;}
#lightbox-container-image-data-box                                  {padding: 10px;}
#lightbox-container-image-data-box, #lightbox-container-image-box   {margin: 0 auto;}
#lightbox-container-image-data-box                                  {background-color: #fff;}
#lightbox-container-image-box                                       {background-color: #000; text-align:center;}

/* SEOBOX */



.SEO_box {
	margin: 0px auto 20px auto;
	padding: 0px 0px 0px 0px;
	width: 580px;	
	font-size: .7em;
}

